Subject: Re: [lojban] Re: Random lojban questions/annoyances (nu subthread)

From: [email-masked]
Date: Sun, 1 Apr 2001 18:17:59 EDT

Amazingly, all the various species NU, maybe with the exception of {su'u}, 
had rather precise definitions when they were being created . Much of that 
has fallen into disuetude over the years (sometimes days) of sage, however, 
to the point that someone recently got indignant with me for pointing out 
that what he had marked as a process was pretty certainly an activity instead 
(or maybe it was the other way round). At some point, however, the 
differences between events, properties and propositions do make a real 
difference -- though maybe not in some of the more common places available 
for sumti at the root of which they lie.
Do we really want a boring technical discussion on this one just now?